# StagingRuleApprovalCriteria

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **required_approvals** | **int** | Optional | *No description available.* |
| **deciding_user** | **str** | Optional | *No description available.* |
| **staging_user_can_decide** | **bool** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.StagingRuleApprovalCriteria import StagingRuleApprovalCriteria

instance = StagingRuleApprovalCriteria(
    required_approvals=0,  # optional
    deciding_user="...",  # optional
    staging_user_can_decide=True  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

